 .u-section-1 {
  background-image: url("images/ac877aef33744a5e6ad5d93fda76b41e293fc19a9d8b67c224106ab028ce5e75e3ba6ab8bf48bf6dc3db90c44efcac677b82b291fd58f257f0a7d1_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 440px;
}

.u-section-1 .u-text-1 {
  font-size: 3.75rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 122px auto 0;
}

.u-section-1 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 178px auto 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 405px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 111px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 155px;
    margin-bottom: 34px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 399px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 110px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
    margin: 153px 58px 37px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-1 .u-text-1 {
    margin-top: 106px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
    margin: 127px 28px 27px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 360px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-text-2 {
    margin-bottom: 36px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 450px;
}

.u-section-2 .u-text-1 {
  font-size: 2.25rem;
  margin: 20px auto 0;
}

.u-section-2 .u-list-1 {
  margin-top: 20px;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: calc(50% - 10px) calc(50% - 10px);
  min-height: 287px;
  grid-gap: 20px 20px;
}

.u-section-2 .u-list-item-1 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-1 {
  padding: 10px 25px 15px;
}

.u-section-2 .u-icon-1 {
  width: 48px;
  height: 48px;
  margin: 0 -1px 0 459px;
}

.u-section-2 .u-text-2 {
  font-size: 1.5rem;
  margin: -43px auto 0 0;
}

.u-section-2 .u-text-3 {
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-2 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px 25px 15px;
}

.u-section-2 .u-icon-2 {
  width: 48px;
  height: 48px;
  margin: 0 -1px 0 459px;
}

.u-section-2 .u-text-4 {
  font-size: 1.5rem;
  margin: -43px auto 0 0;
}

.u-section-2 .u-text-5 {
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-3 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px 25px 15px;
}

.u-section-2 .u-icon-3 {
  width: 48px;
  height: 48px;
  margin: 0 -1px 0 459px;
}

.u-section-2 .u-text-6 {
  font-size: 1.5rem;
  margin: -43px auto 0 0;
}

.u-section-2 .u-text-7 {
  margin: 10px 0 0;
}

.u-section-2 .u-list-item-4 {
  --radius: 30px;
}

.u-section-2 .u-container-layout-4 {
  padding: 10px 25px 15px;
}

.u-section-2 .u-icon-4 {
  width: 48px;
  height: 48px;
  margin: 0 -1px 0 459px;
}

.u-section-2 .u-text-8 {
  font-size: 1.5rem;
  margin: -43px auto 0 0;
}

.u-section-2 .u-text-9 {
  margin: 10px 0 0;
}

.u-section-2 .u-text-10 {
  font-size: 0.75rem;
  margin: 10px auto 20px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  text-decoration: underline !important;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 1px;
    margin-left: 384px;
    --animation-custom_in-translate_x: 0px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 0.3;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: -36px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 1px;
    margin-left: 384px;
  }

  .u-section-2 .u-text-4 {
    width: auto;
    margin-top: -36px;
  }

  .u-section-2 .u-text-5 {
    width: auto;
  }

  .u-section-2 .u-container-layout-3 {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 1px;
    margin-left: 384px;
  }

  .u-section-2 .u-text-6 {
    width: auto;
    margin-top: -36px;
  }

  .u-section-2 .u-text-7 {
    width: auto;
  }

  .u-section-2 .u-container-layout-4 {
    padding-bottom: 10px;
    padding-left: 15px;
    padding-right: 15px;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 1px;
    margin-left: 384px;
  }

  .u-section-2 .u-text-8 {
    width: auto;
    margin-top: -36px;
  }

  .u-section-2 .u-text-9 {
    width: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-text-1 {
    font-size: 1.6875rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 10px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 300px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-2 {
    margin-top: -38px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-3 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-2 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-4 {
    margin-top: -38px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-5 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-3 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-6 {
    margin-top: -38px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-7 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-icon-4 {
    margin-top: 0;
    margin-left: auto;
  }

  .u-section-2 .u-text-8 {
    margin-top: -38px;
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-9 {
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-text-10 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-2 .u-list-1 {
    margin-top: 20px;
    width: 100%;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 520px;
    grid-gap: 10px 10px;
    grid-template-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-1 {
    width: 36px;
    height: 36px;
    margin-right: 30px;
    margin-left: 438px;
    padding: 0;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-2 {
    width: 36px;
    height: 36px;
    margin-right: 30px;
    margin-left: 438px;
    padding: 0;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-3 {
    width: 36px;
    height: 36px;
    margin-right: 30px;
    margin-left: 438px;
    padding: 0;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 10px;
  }

  .u-section-2 .u-icon-4 {
    width: 36px;
    height: 36px;
    margin-right: 30px;
    margin-left: 438px;
    padding: 0;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 797px;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.5rem;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 606px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-right: 15px;
  }

  .u-section-2 .u-icon-1 {
    margin-right: -1px;
    margin-left: 271px;
  }

  .u-section-2 .u-text-2 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-right: 15px;
  }

  .u-section-2 .u-icon-2 {
    margin-right: -1px;
    margin-left: 271px;
  }

  .u-section-2 .u-text-4 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-5 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-right: 15px;
  }

  .u-section-2 .u-icon-3 {
    margin-right: -1px;
    margin-left: 271px;
  }

  .u-section-2 .u-text-6 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-7 {
    margin-top: 10px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-right: 15px;
  }

  .u-section-2 .u-icon-4 {
    margin-right: -1px;
    margin-left: 271px;
  }

  .u-section-2 .u-text-8 {
    margin-top: -30px;
  }

  .u-section-2 .u-text-9 {
    margin-top: 10px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 1275px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.5rem;
  margin: 10px auto 0;
}

.u-section-3 .u-list-1 {
  grid-template-rows: auto auto;
  margin-top: 20px;
  margin-bottom: 20px;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px) calc(33.3333% - 6.66667px);
  grid-gap: 10px 10px;
  min-height: 1085px;
}

.u-section-3 .u-list-item-1 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px;
}

.u-section-3 .u-icon-1 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-3 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-4 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-2 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-2 {
  padding: 20px;
}

.u-section-3 .u-icon-2 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-5 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-6 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-2 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-3 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-3 {
  padding: 20px;
}

.u-section-3 .u-icon-3 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-7 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-8 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-3 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-4 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-4 {
  padding: 20px;
}

.u-section-3 .u-icon-4 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-9 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-10 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-4 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-5 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-5 {
  padding: 20px;
}

.u-section-3 .u-icon-5 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-11 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-12 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-5 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-6 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-6 {
  padding: 20px;
}

.u-section-3 .u-icon-6 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-13 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-14 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-6 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-7 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-7 {
  padding: 20px;
}

.u-section-3 .u-icon-7 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-15 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-16 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-7 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-8 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-8 {
  padding: 20px;
}

.u-section-3 .u-icon-8 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-17 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-18 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-8 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

.u-section-3 .u-list-item-9 {
  --radius: 30px;
}

.u-section-3 .u-container-layout-9 {
  padding: 20px;
}

.u-section-3 .u-icon-9 {
  height: 125px;
  width: 125px;
  margin: -3px auto 0;
  padding: 20px;
}

.u-section-3 .u-text-19 {
  font-size: 1.875rem;
  margin: 13px auto 0;
}

.u-section-3 .u-text-20 {
  margin: 10px auto 0;
}

.u-section-3 .u-btn-9 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 1px;
  text-transform: none;
  margin: 10px auto 0;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 955px;
  }

  .u-section-3 .u-icon-1 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-1 {
    border-style: solid;
  }

  .u-section-3 .u-icon-2 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-2 {
    border-style: solid;
  }

  .u-section-3 .u-icon-3 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-7 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-3 {
    border-style: solid;
  }

  .u-section-3 .u-icon-4 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-9 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-4 {
    border-style: solid;
  }

  .u-section-3 .u-icon-5 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-11 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-5 {
    border-style: solid;
  }

  .u-section-3 .u-icon-6 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-13 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-6 {
    border-style: solid;
  }

  .u-section-3 .u-icon-7 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-15 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-7 {
    border-style: solid;
  }

  .u-section-3 .u-icon-8 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-17 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-8 {
    border-style: solid;
  }

  .u-section-3 .u-icon-9 {
    height: 80px;
    width: 80px;
    margin-top: 0;
    padding: 0;
  }

  .u-section-3 .u-text-19 {
    font-size: 1.5rem;
  }

  .u-section-3 .u-btn-9 {
    border-style: solid;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1720px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: calc(50% - 5px) calc(50% - 5px);
    min-height: 1505px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
  }

  .u-section-3 .u-list-1 {
    height: auto;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-text-1 {
    font-size: 1.75rem;
  }

  .u-section-3 .u-text-2 {
    --animation-custom_in-translate_x: -200px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
  }

  .u-section-3 .u-list-1 {
    width: 340px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 2676px;
  }
}